[Version]
Name=ТСН-2001 с учетом дополнений 1-49 (Мосгосэкспертиза)
Number=49.0
Date=24.07.2018 11:47:11
BaseCostDate=01.01.2000
ConfirmDate=12.07.2018
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)

[Crypter]
IdBase=14009
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BRpsynAO/mJHXvo3NuG9ycz09gixz4x/ndBj26noUz7=*ATfqgXF3YbtvQnceR9S21sghpXfsc4vHKb
Data4=DTHR+Ycwu=*BaaQronF2G4Ypzx/hx+Sm+B84G+SUowvhRr5UxqYd0O=*blJRU0YcEyu13ZONSN/FGPWiCXuIKPhWooMuVqqkia==*8asEIzLQyrIaWEaziWo0nkEfrWkmV0h6/Bm1ua53A6==*BEROiQdekeLKqoKf932tumwutDcezQ09hPamnBpqpZ1=*AfLs/Ie86axO8jJLyOcnUETJ8zDFgMJwvrvmuKtIGoV=*BQvNzpUNtVZ1GnsLqGLG
Data5=6hsqWssUOmqvX3bL9uB0iBV=*CF7dFHBmcpg1g9Oy73NpcksiDklzZXQ2XbMPmQxgeTp=*lulXfi3eFnyfP9kQM1S/4lIhPvrsJ0R7uEgRtWpcdG==*B6Qrsf7c97zfShuv/K7nfALjfGDiY+nJCdmauYly2YJ=*AqM0fym2RvjjmmigCC1fHIUIc1rGvtlxkz0Xsv5IzeZ=*BIKBc7xzYw0Rimc8/Kg0TD8Aqm/sflM9iISxp9WW3Ry=*BvP1ao
Data6=bGeWBBSntyW9qFi5mdbyZDqgQNsRFj7WVt4mt=*BghuvK7+o+cdWtqWFh3gebF0m8j1vRbLXMOg59pvj8B=*ASZkBRa8OseR41m08+z527sLAqG0Fi2gtdIe3a08IuE=*
Crypting=1
MasterSUM=Al0x0eP3f1Bkc6ZkbOQWlbQnuUthZdDGx4bbgu7wzzv=*BWNRhDOc7ZNz6iQCOTM4Gh5emJ2fvjsBCO49hhf1mfj=*AexVRbY84stE4d7r1p+XMlo5iSYT7uP4FBh3QyR2Emt=*AmMXYmGvCmOMCTqHp0Ez8eVFgXx/wCCGjnhKH/hJOnJ=*u0GGmwB1SbPeFK5+dtH7e0DEiy++pK5y4M/1M9zOst==*CHBUimI145fjL9zvOzu3Kvw64m/5uCQQ0mHgyVbEmUj=*CKtBVM96jb5KSCq59IsLrEdyHx3W8wVm+4Gyhcmu1Aa=*BZfmbOvFm9iOPAO3rAtG1SGk/1AN2wMfS7FJBOxBEP5=*A8Fd882beyFh8bXmQYfmwdE39Wg1iT8ijUGHQr+VOE6=*AvQZGd6wMnETwrQ/I5ms1SjhCZ6vLxHnBcVt/G3zdV7=*
